<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@drawable/bg_white_18dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_search_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:src="@drawable/icon_search" />

        <EditText
            android:id="@+id/et_target_name"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginRight="5dp"
            android:layout_weight="1"
            android:background="@null"
            android:ellipsize="end"
            android:hint="请输入学员名称"
            android:inputType="text"
            android:maxLines="1"
            android:paddingLeft="8dp"
            android:textColor="@color/color_333333"
            android:textColorHint="@color/color_999999"
            android:textSize="@dimen/sp_13" />

        <TextView
            android:id="@+id/tv_search"
            android:layout_width="56dp"
            android:layout_height="28dp"
            android:layout_marginEnd="4dp"
            android:background="@drawable/shape_1ecdac_18dp"
            android:gravity="center"
            android:text="搜索"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_14" />
    </LinearLayout>

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/refreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.scwang.smart.refresh.header.ClassicsHeader
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:overScrollMode="never"
            android:scrollbars="none" />
    </com.scwang.smart.refresh.layout.SmartRefreshLayout>
</LinearLayout>